<!DOCTYPE html>
<html lang="fi">
    <head>
        <title>Semanttiset tägit</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="semanttiset.css">
    </head>
    <body>
        <header>
            <h1>Semanttiset tägit</h1>
        </header>
        <nav>fdgdfgd</nav>
        <div id="container">
            <aside>Sivussa</aside>
            <section>
                <h2>Juttuja</h2>
            </section>
            <article><h2>Artikkeli 1</h2></article>


        </div>
        <footer>
            <address>gnjidkng</address>
        </footer>
    </body>
</html>